/* =============================================================================
   Base
========================================================================== */
*{ margin:0; padding:0;}

body { 
		background: #fefceb; 	
		color:#5d5d5d; 
		font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
}
	/* 
	 * These selection declarations have to be separate
	 * Also: hot pink! (or customize the background color to match your design)
	 */
	::-moz-selection { background: #00a5dc; color: #fff; text-shadow: none; }
	::selection { background: #00a5dc; color: #fff; text-shadow: none; }
/* =============================================================================
   Links
  ========================================================================== */
	a { 
		color: #00a5dc;
		text-decoration: none;
	}
	a:hover{ color:#7ac142; }
	a img{
	border:0px;
	}
	
/* =============================================================================
	   Typography
========================================================================== */
h1{
    color: #61bc46;
	font-size:30px;
    font-weight: bold;
	  margin: 13px 0 5px;
}
h1.georgia{
	color:#fff;
	font: italic 27px/40px "Georgia", Times New Roman, Times, serif;
}
h2{
   color: #61bc46;
   font-size:26px;
   font-weight: normal;
	  margin: 13px 0 5px;
}
h3{
   color: #ffffff;
   font-size:24px;
       font-weight: bold;
	  margin: 13px 0 8px;
}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
p{   display: inline-block;  margin-bottom: 12px;}
/* =============================================================================
   Lists
 ========================================================================== */
ul, ol { margin: 0; padding: 0 0 0 0px; }
ul.bullet li{
	background:url(../images/new/disc_bullet.png) no-repeat 0 6px;
	color:#1d1d1d;
	list-style: none outside none;
    margin-bottom: 5px;
    padding: 0 0 0 17px;
}
/* =============================================================================
   Form Class
 ========================================================================== */
input[type="text"]{
	background:url(../images/new/input_bg.png) no-repeat;
	 border: 0 none;
    color: #595959;
    font: normal 13px "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 34px;
    *height: auto;
    margin-bottom: 6px;
    padding: 0px 9px;
    *padding: 8px 9px;
    width: 250px;
 }
textarea{
background:url(../images/new/textarea_bg.png) no-repeat;
  border: 0 none;
    color: #595959;
 font: 13px "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 56px;
    padding: 9px;
    resize: none;
    width: 250px;
}
input[type="submit"]{
	   background: none repeat scroll 0 0 #00A5DC;
    border: 0 none;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
	cursor:pointer;
    font: bold 15px "Trebuchet MS",Arial,Helvetica,sans-serif;
 margin: 11px 0 14px;
    padding: 6px 18px;
}

/* =============================================================================
   Common Class
 ========================================================================== */
.left{ float:left;}
.right{ float:right;}
.clearfix{ clear:both;}

.blue-text{color:#00a5dc;}
.green-text{color:#33ae0e;}

.content-left{ float:left; padding:0px 38px 0px 0px; width:637px;}
.content-right{ float:right; width:304px;}

.top-margin29{ margin-top:29px;}
.top-margin20-{	 margin-top:-20px;}
.image-block{
	border: 1px solid #DCEDCD;
    padding: 6px;
}
/*****************************************************************
COntent css
*******************************************************/
.wrap{
	width:980px;
	margin:auto;
}
/*********************************************
Header css 
***********************************************/
#header{ padding: 14px 0 15px;}
#header .logo{}
#header .right{
	color:#616161;
	font-size:14px;
	padding-top:66px;
	width:487px;
}
#header .phone-no{
	font-size:17px;
	color:#33ae0e;
	padding-top:10px;
}
#header span{
	color:#00a5dc;
	display:block;
	font-size:19px;
}
/*********************************************
Block css 
***********************************************/
.blue-block{
	background:url(../images/new/blue_bg.jpg) repeat-x;
	padding: 31px 0 24px;
}
.lightgreen-block{ background:#acd588; padding: 0 0 13px;}
.green-block{
	background:url(../images/new/green_background.png) repeat-x;
	  margin-top: -5px;
    padding-top: 29px;
    text-align: center;
}
.bottom-blue-block{
	background:#00a5dc;
	  margin-top: 20px;
}
img.top-img{ 
	margin: 0 0 0 18px;
}
/********** ENQUIRY FORM CLASS *************/
.enquiry-form{
	background:url(../images/new/enquiryform_bg.jpg) repeat-x #badc9d;
    text-align: center;
     height: 364px;
    width: 304px;
}
.enquiry-form h1{ margin: 4px 0 27px; *margin: 4px 0 29px;}
/************ BOTTOM FOOTER ***************/
.bottom-footer{
		background:url(../images/new/footer-textbg.jpg) no-repeat;
 height: 158px;
}
.bottom-footer .right{ width:305px;}
.bottom-footer .phone-no{
  color: #FFFFFF;
    font-size: 17px;
    margin-top: 28px;
}
.bottom-footer .phone-no a{
  color: #7AC142;
}
.bottom-footer .phone-no p{ margin:0px;}
.bottom-footer .located{ 
 color: #FFFFFF;
    font-size: 16px;
    margin-top: 9px;
	}
.bottom-footer .located span{ 
    display: block;
    font-size: 14px;
	}
/************ FOOTER ***************/
#footer{
	background:url(../images/new/green_background.png) repeat-x;
   color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    margin-top: -5px;
    padding-top: 16px;
}
#footer .right{ color:#c9edad;}
#footer a{ color:#fff;}

@media (min-width: 320px) and (max-width: 1280px) { 
img.top-img {
    margin: 0px;
    width: 100%;
}
}